安装wine需要那些deb包支持

Wine、Cedega、CrossOver 等配置
回复
头像
andis220617
帖子: 81
注册时间: 2008-11-02 4:30
送出感谢: 1 次
接收感谢: 0

安装wine需要那些deb包支持

#1

帖子 andis220617 » 2008-11-03 7:43

除了binfmt-support_1.2.8_all , ia32.libs
还有那些?我去下载
ubunu8.04 amd64版的
装wine时提示缺少这个。因为只装了两次,就知道这两个 :em20

代码: 全选

ADSL自动拨号设置
启用有线连接:sudo ifconfig eth0 up
在终端中输入:sudo pppoeconf
一个基于文本菜单的程序会指导你进行下面的步骤以完成拨号
在需要的时候启动ADSL连接,可以在终端中输入:sudo pon dsl-provider
断开ADSL连接,可以在终端中输入:sudo poff
头像
hongmy525
帖子: 236
注册时间: 2007-01-26 22:06
来自: 南宁 杭州
送出感谢: 0
接收感谢: 0
联系:

Re: 安装wine需要那些deb包支持

#2

帖子 hongmy525 » 2008-11-05 13:59

头像
hongmy525
帖子: 236
注册时间: 2007-01-26 22:06
来自: 南宁 杭州
送出感谢: 0
接收感谢: 0
联系:

Re: 安装wine需要那些deb包支持

#3

帖子 hongmy525 » 2008-11-05 14:01

头像
andis220617
帖子: 81
注册时间: 2008-11-02 4:30
送出感谢: 1 次
接收感谢: 0

Re: 安装wine需要那些deb包支持

#4

帖子 andis220617 » 2008-11-08 10:00

好多啊 :em20 :em20

代码: 全选

ADSL自动拨号设置
启用有线连接:sudo ifconfig eth0 up
在终端中输入:sudo pppoeconf
一个基于文本菜单的程序会指导你进行下面的步骤以完成拨号
在需要的时候启动ADSL连接,可以在终端中输入:sudo pon dsl-provider
断开ADSL连接,可以在终端中输入:sudo poff
回复

回到 “Wine及其分支”